#. extracted from helpcontent2/source/text/simpress/00
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-11-14 14:36+0100\n"
"PO-Revision-Date: 2023-01-08 10:41+0000\n"
"Last-Translator: Marco Marega <marco.marega@libreitalia.it>\n"
"Language-Team: Italian <https://translations.documentfoundation.org/projects/libo_help-master/textsimpress00/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1563483614.000000\n"

#. sqmGT
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"tit\n"
"help.text"
msgid "To access this command"
msgstr "Per accedere a questo comando"

#. LgX3a
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"hd_id3149655\n"
"help.text"
msgid "<variable id=\"wie\">To access this command </variable>"
msgstr "<variable id=\"wie\">Per accedere a questo comando </variable>"

#. Aehfn
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id8789025\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens a dialog to save the selected bitmap picture as a file. The default file format is the internal format of the image.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Apre una finestra di dialogo per salvare l'immagine bitmap selezionata come file. Il formato di file predefinito è il formato interno dell'immagine.</ahelp>"

#. jwbyg
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id5316324\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Opens the Custom Animation sidebar deck.</ahelp>"
msgstr "<ahelp hid=\".\" visibility=\"hidden\">Apre la sezione Animazione personalizzata nella barra laterale.</ahelp>"

#. AgwPX
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147435\n"
"help.text"
msgid "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Icon</alt></image>"
msgstr "<image id=\"img_id3156441\" src=\"cmd/sc_rect.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156441\">Icona</alt></image>"

#. WDm24
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3145801\n"
"help.text"
msgid "Rectangle"
msgstr "Rettangolo"

#. NtR9T
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150749\n"
"help.text"
msgid "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Icon</alt></image>"
msgstr "<image id=\"img_id3155065\" src=\"cmd/sc_ellipse.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155065\">Icona</alt></image>"

#. wzpZu
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147344\n"
"help.text"
msgid "Ellipse"
msgstr "Ellisse"

#. s7WDt
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3147004\n"
"help.text"
msgid "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">Icon</alt></image>"
msgstr "<image id=\"img_id3159236\" src=\"cmd/sc_linetoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159236\">icona</alt></image>"

#. UEPDr
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3150202\n"
"help.text"
msgid "Curve"
msgstr "Curva"

#. h8xyX
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3156449\n"
"help.text"
msgid "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Icon</alt></image>"
msgstr "<image id=\"img_id3149409\" src=\"cmd/sc_objectalign.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3149409\">Icona</alt></image>"

#. L68Vx
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3157979\n"
"help.text"
msgid "Alignment"
msgstr "Allineamento"

#. SeWur
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3159208\n"
"help.text"
msgid "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Icon</alt></image>"
msgstr "<image id=\"img_id3159231\" src=\"cmd/sc_bringtofront.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3159231\">Icona</alt></image>"

#. Djhh6
#: 00000004.xhp
msgctxt ""
"00000004.xhp\n"
"par_id3153013\n"
"help.text"
msgid "Arrange"
msgstr "Disponi"

#. X5cDM
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"tit\n"
"help.text"
msgid "File Menu"
msgstr "Menu File"

#. EfFEL
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"hd_id3153188\n"
"help.text"
msgid "File Menu"
msgstr "Menu File"

#. ADnSj
#: 00000401.xhp
msgctxt ""
"00000401.xhp\n"
"par_id3146974\n"
"help.text"
msgid "<variable id=\"dtvlc\">Choose <emph>File - Export</emph></variable>"
msgstr "<variable id=\"dtvlc\">Menu<emph> File - Esporta...</emph></variable>"

#. Cjh6J
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"tit\n"
"help.text"
msgid "Edit Menu"
msgstr "Menu Modifica"

#. CdKVf
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"hd_id3150792\n"
"help.text"
msgid "Edit Menu"
msgstr "Menu Modifica"

#. E6R5D
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3145171\n"
"help.text"
msgid "Choose <emph>Edit - Duplicate</emph>"
msgstr "Menu <emph>Modifica - Duplica...</emph>"

#. iFMuz
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3156441\n"
"help.text"
msgid "Shift+F3"
msgstr "Tasto Maiusc+F3"

#. YHwXy
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149263\n"
"help.text"
msgid "<variable id=\"bearbueber\">Choose <emph>Shape - Cross-fading</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)</variable>"
msgstr "<variable id=\"bearbueber\">Scegliete <emph>Forma - Morphing</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)</variable>"

#. k3XUS
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3149666\n"
"help.text"
msgid "<variable id=\"basl\">Choose <emph>Edit - Delete Slide</emph></variable>"
msgstr "<variable id=\"basl\">Scegliete <emph>Modifica - Diapositiva</emph></variable>"

#. 9u4Ng
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3147397\n"
"help.text"
msgid "<variable id=\"baebl\">Open the context menu of an inserted layer, then choose <emph>Delete Layer</emph></variable>"
msgstr "<variable id=\"baebl\">Aprite il menu contestuale di un livello inserito, quuindi scegliete <emph>Elimina livello</emph></variable>"

#. pYxE9
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<variable id=\"feldbefehl\">Choose <emph>Edit - Fields</emph></variable>"
msgstr "<variable id=\"feldbefehl\">Menu <emph>Modifica - Comando di campo...</emph></variable>"

#. 4mxmD
#: 00000402.xhp
msgctxt ""
"00000402.xhp\n"
"par_id8695944\n"
"help.text"
msgid "<variable id=\"gluebar\">Click the <emph>Show Gluepoint Functions</emph> icon on the Drawing Bar</variable>"
msgstr "<variable id=\"gluebar\">Fate clic sull'icona <emph>Mostra funzioni punti di incollaggio</emph> sulla barra Disegno</variable>"

#. cjzea
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"tit\n"
"help.text"
msgid "View Menu"
msgstr "Menu Visualizza"

#. cEoGX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"hd_id3150542\n"
"help.text"
msgid "View Menu"
msgstr "Menu Visualizza"

#. UBHxX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148798\n"
"help.text"
msgid "<variable id=\"aslal\">Choose <emph>View - Rulers</emph> </variable>"
msgstr "<variable id=\"aslal\">Scegliete <emph>Visualizza - Righelli</emph></variable>"

#. iwSEb
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153771\n"
"help.text"
msgid "<variable id=\"option\">Choose <emph>View - Toolbars - Options</emph> </variable>"
msgstr "<variable id=\"option\">Scegliete <emph>Visualizza - Barre degli strumenti - Opzioni</emph></variable>"

#. MGzp8
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>View - Toolbars - Presentation</emph>"
msgstr "Scegliete <emph>Visualizza - Barre degli strumenti - Presentazione</emph>"

#. huGDF
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3146316\n"
"help.text"
msgid "<variable id=\"quali\">Choose <emph>View - Color/Grayscale</emph> </variable>"
msgstr "<variable id=\"quali\">Scegliete <emph>Visualizza - Colore/Toni di grigio</emph></variable>"

#. uV5Vw
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3166426\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "Scegliete <emph>Visualizza - Normale</emph>"

#. BmGph
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3157982\n"
"help.text"
msgid "Choose <emph>View - Outline</emph>"
msgstr "Scegliete <emph>Visualizza - Struttura</emph>"

#. XPAAD
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149875\n"
"help.text"
msgid "Choose <emph>View - Slide Sorter</emph>"
msgstr "Scegliete <emph>Visualizza - Ordine diapositive</emph>"

#. FNUA9
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149352\n"
"help.text"
msgid "Choose <emph>View - Notes </emph>"
msgstr "Scegliete <emph>Visualizza - Note</emph>"

#. QQktS
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3155255\n"
"help.text"
msgid "Choose <emph>View - Master Handout</emph>"
msgstr "Scegliete <emph>Visualizza - Stampato schema</emph>"

#. jBGUy
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3154328\n"
"help.text"
msgid "Choose <emph>Slide Show - Slide Show</emph>"
msgstr "Scegliete <emph>Presentazione - Presentazione</emph>"

#. cvTps
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3150134\n"
"help.text"
msgid "F5"
msgstr "F5"

#. PCLQ7
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3145244\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr "Nella barra degli strumenti <emph>Standard</emph>, fate clic su"

#. ijFCe
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3148768\n"
"help.text"
msgid "<image id=\"img_id3148774\" src=\"cmd/sc_presentation.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148774\">Slide Show Icon</alt></image>"
msgstr "<image id=\"img_id3148774\" src=\"cmd/sc_presentation.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3148774\">Icona Presentazione</alt></image>"

#. uF2sr
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151016\n"
"help.text"
msgid "Slide Show"
msgstr "Presentazione"

#. 7udz4
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153719\n"
"help.text"
msgid "Choose <emph>View - Normal</emph>"
msgstr "Scegliete <emph>Visualizza - Normale</emph>"

#. qm8qt
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3151264\n"
"help.text"
msgid "Choose <emph>View - Master Slide</emph>"
msgstr "Scegliete <emph>Visualizza - Diapositiva schema</emph>"

#. DxBby
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10AF7\n"
"help.text"
msgid "<variable id=\"masterlayouts\">Choose <emph>View - Master Slide </emph></variable>"
msgstr "<variable id=\"masterlayouts\">Scegliete <emph>Visualizza - Diapositiva schema</emph></variable>"

#. QetBX
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B19\n"
"help.text"
msgid "<variable id=\"notesmaster\">Choose <emph>View - Master Notes</emph> </variable>"
msgstr "<variable id=\"notesmaster\">Scegliete <emph>Visualizza - Note schema</emph></variable>"

#. SL63x
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B07\n"
"help.text"
msgid "<variable id=\"master\">Choose <emph>Slide - Master Elements</emph> </variable>"
msgstr "<variable id=\"master\">Scegliete <emph>Visualizza - Elementi dello schema</emph></variable>"

#. FdzkE
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B57\n"
"help.text"
msgid "Choose <emph>Insert - Header and Footer</emph>"
msgstr "Scegliete <emph>Inserisci - Intestazione e piè di pagina</emph>"

#. oGfDH
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B6E\n"
"help.text"
msgid "Choose <emph>Insert - Page number</emph>"
msgstr "Scegliete <emph>Inserisci - Numero pagina</emph>"

#. cjDmN
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_idN10B74\n"
"help.text"
msgid "Choose <emph>Insert - Date and time</emph>"
msgstr "Scegliete <emph>Inserisci - Data e ora</emph>"

#. Qq7zc
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3149286\n"
"help.text"
msgid "<variable id=\"hinterzeichnung\">Choose <emph>View - Normal</emph> </variable>"
msgstr "<variable id=\"hinterzeichnung\">Scegliete <emph>Visualizza - Normale</emph></variable>"

#. vJ7GF
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3153480\n"
"help.text"
msgid "<variable id=\"master_drawing\">Choose <emph>View - Master Slide</emph> </variable>"
msgstr "<variable id=\"master_drawing\">Scegliete <emph>Visualizza - Diapositiva schema</emph> </variable>"

#. LG3aP
#: 00000403.xhp
msgctxt ""
"00000403.xhp\n"
"par_id3147254\n"
"help.text"
msgid "<variable id=\"hinternotizen\">Choose <emph>View - Notes</emph> </variable>"
msgstr "<variable id=\"hinternotizen\">Scegliete <emph>Visualizza - Note</emph> </variable>"

#. yDXA6
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"tit\n"
"help.text"
msgid "Insert Menu"
msgstr "Menu Inserisci"

#. 7GedS
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"hd_id3143219\n"
"help.text"
msgid "Insert Menu"
msgstr "Menu Inserisci"

#. aJf3t
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155064\n"
"help.text"
msgid "<variable id=\"seiteduplizieren\">Choose <emph>Insert - Duplicate Slide</emph></variable>"
msgstr "<variable id=\"seiteduplizieren\">Menu <emph>Inserisci - Duplica pagina</emph></variable>"

#. jgiAE
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153711\n"
"help.text"
msgid "<variable id=\"seitegliederung\">Choose <emph>Insert - Expand Slide</emph></variable>"
msgstr "<variable id=\"seitegliederung\">Menu <emph>Inserisci - Pagina da struttura</emph></variable>"

#. EB7uY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154254\n"
"help.text"
msgid "<variable id=\"uebersicht\">Choose <emph>Insert - Summary Slide</emph></variable>"
msgstr "<variable id=\"uebersicht\">Menu <emph>Inserisci - Pagina sommario</emph></variable>"

#. DGgU7
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3147002\n"
"help.text"
msgid "Choose <menuitem>Insert - Layer</menuitem>"
msgstr "Scegliere <menuitem>Inserisci - Livello</menuitem>"

#. FBCVR
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150363\n"
"help.text"
msgid "Open context menu of layer tabs - choose <menuitem>Insert Layer</menuitem>"
msgstr "Aprire il menu contestuale dalle etichette dei livelli e scegliere <menuitem>Inserisci livello</menuitem>"

#. j8G6i
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155376\n"
"help.text"
msgid "Choose <emph>Insert - Insert Snap Point/Line</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Inserisci - Inserisci punto/linea di cattura</emph> (solo in <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. YA4wU
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3154372\n"
"help.text"
msgid "Open a context menu and choose <emph>Insert Snap Point/Line</emph>"
msgstr "Aprite un menu di contesto e scegliete <emph>Inserisci punto/linea di cattura</emph>"

#. zUpYX
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145388\n"
"help.text"
msgid "<variable id=\"efglbe\">Select a snap point or line, open the context menu, and choose <emph>Edit Snap Point/Line</emph></variable>"
msgstr "<variable id=\"efglbe\">Selezionate un punto di cattura o una linea, aprite il menu di contesto e scegliete <emph>Modifica punto/linea di cattura</emph></variable>"

#. hmnUh
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3151239\n"
"help.text"
msgid "Choose <emph>Insert - Table</emph>"
msgstr "Scegliete <emph>Inserisci - Tabella</emph>"

#. 6CAQP
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3144769\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "Nella barra degli strumenti <emph>Inserisci</emph>, fate clic su"

#. h7J5j
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3163703\n"
"help.text"
msgid "<image id=\"img_id3145361\" src=\"cmd/sc_grid.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3145361\">Icon Insert Table</alt></image>"
msgstr "<image id=\"img_id3145361\" src=\"cmd/sc_grid.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3145361\">Icona Inserisci tabella</alt></image>"

#. tUXJX
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146963\n"
"help.text"
msgid "Table"
msgstr "Tabella"

#. mEkeS
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153075\n"
"help.text"
msgid "Choose <switchinline select=\"appl\"><caseinline select=\"IMPRESS\"><menuitem>Slide - Insert Slide from File</menuitem></caseinline><defaultinline><menuitem>Page - Insert Page from File</menuitem></defaultinline></switchinline>"
msgstr "Scegliete <switchinline select=\"appl\"><caseinline select=\"IMPRESS\"><menuitem>Diapositiva - Inserisci diapositiva da file</menuitem></caseinline><defaultinline><menuitem>Pagina - Inserisci pagina da file</menuitem></defaultinline></switchinline>"

#. ttNgv
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153958\n"
"help.text"
msgid "On the <emph>Insert</emph> toolbar, click"
msgstr "Nella barra degli strumenti <emph>Inserisci</emph>, fate clic su"

#. DARhB
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3156397\n"
"help.text"
msgid "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Icon</alt></image>"
msgstr "<image id=\"img_id3145237\" src=\"cmd/sc_inserttoolbox.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145237\">Icona</alt></image>"

#. PTcaY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3157900\n"
"help.text"
msgid "<switchinline select=\"appl\"><caseinline select=\"IMPRESS\">Insert Slide from File</caseinline><defaultinline>Insert Page from File</defaultinline></switchinline>"
msgstr "<switchinline select=\"appl\"><caseinline select=\"IMPRESS\">Inserisci diapositiva da file</caseinline><defaultinline>Inserisci pagina da file</defaultinline></switchinline>"

#. YV4RY
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3149351\n"
"help.text"
msgid "<variable id=\"feldbf\">Choose <emph>Insert - Field</emph></variable>"
msgstr "<variable id=\"feldbf\">Menu <emph>Inserisci - Comando di campo</emph></variable>"

#. 49ske
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3150477\n"
"help.text"
msgid "<variable id=\"feldbf1\">Choose <emph>Insert - Field - Date (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf1\">Menu <emph>Inserisci - Comando di campo - Data (fissa)</emph></variable>"

#. pBt9o
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3146879\n"
"help.text"
msgid "<variable id=\"feldbf2\">Choose <emph>Insert - Field - Date (variable)</emph></variable>"
msgstr "<variable id=\"feldbf2\">Menu <emph>Inserisci - Comando di campo - Data (variabile)</emph></variable>"

#. qZQxK
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153036\n"
"help.text"
msgid "<variable id=\"feldbf3\">Choose <emph>Insert - Field - Time (fixed)</emph></variable>"
msgstr "<variable id=\"feldbf3\">Menu <emph>Inserisci - Comando di campo - Orario (fisso)</emph></variable>"

#. 32BH2
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3145590\n"
"help.text"
msgid "<variable id=\"feldbf4\">Choose <emph>Insert - Field - Time (variable)</emph></variable>"
msgstr "<variable id=\"feldbf4\">Menu <emph>Inserisci - Comando di campo - Orario (variabile)</emph></variable>"

#. Gqsm2
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3153935\n"
"help.text"
msgid "<variable id=\"feldbf5\">Choose <emph>Insert - Field - Page Number</emph></variable>"
msgstr "<variable id=\"feldbf5\">Menu <emph>Inserisci - Comando di campo - Numero di pagina</emph></variable>"

#. dXqjF
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3148583\n"
"help.text"
msgid "<variable id=\"feldbf6\">Choose <emph>Insert - Field - Author</emph></variable>"
msgstr "<variable id=\"feldbf6\">Menu <emph>Inserisci - Comando di campo - Autore</emph></variable>"

#. C9fiu
#: 00000404.xhp
msgctxt ""
"00000404.xhp\n"
"par_id3155951\n"
"help.text"
msgid "<variable id=\"feldbf7\">Choose <emph>Insert - Field - File Name</emph></variable>"
msgstr "<variable id=\"feldbf7\">Menu <emph>Inserisci - Comando di campo - Nome file</emph></variable>"

#. p2LBA
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"tit\n"
"help.text"
msgid "Format Menu"
msgstr "Menu Formato"

#. vAQMZ
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"hd_id3147001\n"
"help.text"
msgid "Format Menu"
msgstr "Menu Formato"

#. Px883
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3148489\n"
"help.text"
msgid "In the context menu of a dimension line, choose <emph>Dimensions</emph>."
msgstr "Nel menu contestuale di una linea dimensione, scegliete <emph>Dimensioni</emph>."

#. t2Prp
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3150207\n"
"help.text"
msgid "On the <emph>Lines and Arrows</emph> toolbar, click the <emph>Dimension Line</emph> icon."
msgstr "Nella barra degli strumenti <emph>Linee e Frecce</emph>, fate clic sull'icona <emph>Linea di quotatura</emph>."

#. Jjg8J
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154765\n"
"help.text"
msgid "Select the layer and choose <menuitem>Format - Layer</menuitem>"
msgstr "Selezionare il livello e scegliere <menuitem>Modifica - Livello</menuitem>"

#. pkbfA
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3152874\n"
"help.text"
msgid "Open context menu of the layer tab - choose <menuitem>Modify Layer</menuitem>"
msgstr "Aprire il menu contestuale dalle etichette dei livelli e scegliere <menuitem>Modifica livello</menuitem>"

#. i9rFk
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3146316\n"
"help.text"
msgid "Choose <emph>Format - Interaction</emph>"
msgstr "Scegliete <emph>Formato - Interazione</emph>"

#. Gfjf3
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3149257\n"
"help.text"
msgid "On the <emph>Standard</emph> toolbar, click"
msgstr "Nella barra degli strumenti <emph>Standard</emph>, fate clic su"

#. 4a3bB
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3154649\n"
"help.text"
msgid "<image id=\"img_id3150205\" src=\"cmd/sc_animationeffects.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150205\">Icon Interaction</alt></image>"
msgstr "<image id=\"img_id3150205\" src=\"cmd/sc_animationeffects.svg\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3150205\">Icona Interazione</alt></image>"

#. 8eiDD
#: 00000405.xhp
msgctxt ""
"00000405.xhp\n"
"par_id3155380\n"
"help.text"
msgid "Interaction"
msgstr "Interazione"

#. aFWLc
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"tit\n"
"help.text"
msgid "Tools Menu"
msgstr "Menu Strumenti"

#. CnZRw
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"hd_id3153770\n"
"help.text"
msgid "Tools Menu"
msgstr "Menu Strumenti"

#. XwRiS
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3153727\n"
"help.text"
msgid "<variable id=\"silbentrennung\">Choose <emph>Tools - Language - Hyphenation</emph></variable>"
msgstr "<variable id=\"silbentrennung\">Scegliete <emph>Strumenti - Lingua - Sillabazione</emph></variable>"

#. DpRab
#: 00000406.xhp
msgctxt ""
"00000406.xhp\n"
"par_id3163803\n"
"help.text"
msgid "<variable id=\"neuprae\">Choose <emph>Slide Show - Custom Slide Show</emph> and then click <emph>New</emph>.</variable>"
msgstr "<variable id=\"neuprae\">Scegliete <emph>Presentazione - Presentazione su schermo personalizzata</emph> e fate clic su <emph>Nuovo</emph>.</variable>"

#. mc9oT
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"tit\n"
"help.text"
msgid "Slide Show Menu"
msgstr "Menu Presentazione"

#. aUDNd
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"hd_id3150541\n"
"help.text"
msgid "Slide Show Menu"
msgstr "Menu Presentazione"

#. xdCQt
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3158394\n"
"help.text"
msgid "<variable id=\"etdaw\">Choose <menuitem>View - Slide Transition</menuitem></variable>"
msgstr "<variable id=\"etdaw\">Scegliete <menuitem>Visualizza - Cambio diapositiva</menuitem></variable>"

#. LvLjL
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152576\n"
"help.text"
msgid "Choose <emph>Insert - Animated Image</emph>"
msgstr "Scegliete <emph>Inserisci - Immagine animata</emph>"

#. L8Qvn
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3149262\n"
"help.text"
msgid "Choose <emph>Slide Show - Custom Animation</emph>"
msgstr "Scegliete <emph>Presentazione - Animazione personalizzata</emph>"

#. GjRGc
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3146976\n"
"help.text"
msgid "On the <emph>Drawing</emph> toolbar, click"
msgstr "Nella barra <emph>Disegno</emph>, fate clic su"

#. xScEZ
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155603\n"
"help.text"
msgid "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Icon</alt></image>"
msgstr "<image id=\"img_id3149400\" src=\"cmd/sc_customanimation.png\" width=\"0.1665inch\" height=\"0.1665inch\"><alt id=\"alt_id3149400\">Icona</alt></image>"

#. HAFtd
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3154754\n"
"help.text"
msgid "Custom Animation"
msgstr "Animazione personalizzata"

#. jGCAJ
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3152987\n"
"help.text"
msgid "<variable id=\"praesent\">Choose <emph>Slide Show - Slide Show Settings</emph></variable>"
msgstr "<variable id=\"praesent\">Menu <emph>Presentazione - Impostazioni presentazione...</emph></variable>"

#. k7Q8Z
#: 00000407.xhp
msgctxt ""
"00000407.xhp\n"
"par_id3155089\n"
"help.text"
msgid "<variable id=\"indipra\">Choose <emph>Slide Show - Custom Slide Show</emph></variable>"
msgstr "<variable id=\"indipra\">Menu <emph>Presentazione - Presentazione su schermo personalizzata...</emph></variable>"

#. 3GUFv
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"tit\n"
"help.text"
msgid "Shape Menu"
msgstr "Menu Forma"

#. k9tyC
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"hd_id3152578\n"
"help.text"
msgid "Shape Menu"
msgstr "Menu Forma"

#. EbLAA
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151075\n"
"help.text"
msgid "Choose <emph>Shape - Convert </emph>(<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. 8sqbB
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153415\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert</emph>"
msgstr "Aprite il menu contestuale dell'oggetto selezionato e scegliete <emph>Converti</emph>"

#. griuj
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149124\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Curve</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In curva</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. cjVjh
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149018\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Curve</emph>"
msgstr "Aprite il menu contestuale dell'oggetto selezionato e scegliete <emph>Converti - In curva</emph>"

#. ie8zi
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156384\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Polygon</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In poligono</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. vFDG5
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154702\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Polygon</emph>"
msgstr "Aprite il menu contestuale dell'oggetto selezionato e scegliete <emph>Converti - In poligono</emph>"

#. F9Wc6
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147001\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To 3D</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In 3D</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. ZM2qM
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155111\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D </emph>"
msgstr "Aprite il menu contestuale dell'oggetto selezionato e scegliete <emph>Converti - In 3D</emph>"

#. opPFD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150205\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To 3D Rotation Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In solido di rotazione 3D</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. 6GqEg
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152992\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To 3D Rotation Body</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Converti - In solido di rotazione 3D</emph>"

#. 7cKRf
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152986\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Bitmap</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In bitmap</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. zYDUA
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149409\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Bitmap</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Converti - In bitmap</emph>"

#. uSWV6
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148870\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Metafile</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In metafile</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. FKBs3
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148608\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Metafile</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Converti - In metafile</emph>"

#. CHC6W
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153246\n"
"help.text"
msgid "Choose <emph>Shape - Convert - To Contour</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Converti - In contorno</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. JexGE
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3159231\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Convert - To Contour</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Converti - In contorno</emph>"

#. YK9Mw
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153008\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - In Front of Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Disponi - Davanti all'oggetto</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. d8mib
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145117\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - In Front of Object</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Disponi - Davanti all'oggetto</emph>"

#. htvAg
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3147249\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "Nella barra degli oggetti per disegno, aprite la barra degli strumenti <emph>Disponi</emph> e fate clic su:"

#. dqCBp
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150537\n"
"help.text"
msgid "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Icon</alt></image>"
msgstr "<image id=\"img_id3145233\" src=\"cmd/sc_beforeobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145233\">Icona</alt></image>"

#. BEnZu
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153121\n"
"help.text"
msgid "In Front of Object"
msgstr "Davanti all'oggetto"

#. EyNkU
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150654\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - Behind Object</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Disponi - Dietro l'oggetto</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. ECTJD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150482\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Behind Object</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Disponi - Dietro l'oggetto</emph>"

#. Z8LeP
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3149886\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "Nella barra degli oggetti per disegno, aprite la barra degli strumenti <emph>Disponi</emph> e fate clic su:"

#. nyRAj
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150865\n"
"help.text"
msgid "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Icon</alt></image>"
msgstr "<image id=\"img_id3145597\" src=\"cmd/sc_behindobject.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3145597\">Icona</alt></image>"

#. zJ8mS
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153110\n"
"help.text"
msgid "Behind Object"
msgstr "Dietro l'oggetto"

#. CHavZ
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150002\n"
"help.text"
msgid "Choose <emph>Shape - Arrange - Reverse</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Disponi - Scambia</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. kQ8FJ
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150339\n"
"help.text"
msgid "Open the context menu of a selected object and choose <emph>Arrange - Reverse</emph>"
msgstr "Aprite il menu di contesto dell'oggetto selezionato e scegliete <emph>Disponi - Scambia</emph>"

#. 46G6g
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145164\n"
"help.text"
msgid "On the Drawing bar, open the <emph>Arrange</emph> toolbar and click:"
msgstr "Nella barra degli oggetti per disegno, aprite la barra degli strumenti <emph>Disponi</emph> e fate clic su:"

#. CCqy7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154327\n"
"help.text"
msgid "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Icon</alt></image>"
msgstr "<image id=\"img_id3155439\" src=\"cmd/sc_reverseorder.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3155439\">Icona</alt></image>"

#. 3TrJC
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150272\n"
"help.text"
msgid "Reverse"
msgstr "Scambia"

#. mCeJp
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145298\n"
"help.text"
msgid "Choose <emph>Shape - Combine</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Combina</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. PP2FD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148386\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Combine</emph>."
msgstr "Selezionate due o più oggetti, aprite il menu contestuale e scegliete <emph>Combina</emph>."

#. ryATH
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150930\n"
"help.text"
msgid "Choose <emph>Shape - Split</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Dividi</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. ncA47
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3151022\n"
"help.text"
msgid "Select a combined object, open the context menu and choose <emph>Split</emph>."
msgstr "Selezionate un oggetto combinato, aprite il menu contestuale e scegliete <emph>Annulla combinazione</emph>."

#. a4HG7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154872\n"
"help.text"
msgid "Choose <emph>Shape - Connect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Collega</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. DNEs5
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150470\n"
"help.text"
msgid "Select two or more lines, open the context menu and choose <emph>Connect</emph>."
msgstr "Selezionate due o più linee, aprite il menu contestuale e scegliete <emph>Collega</emph>."

#. yzAaS
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3153920\n"
"help.text"
msgid "Choose <emph>Shape - Break</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Suddividi</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. EZSR4
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3148430\n"
"help.text"
msgid "Select a line that was created by connecting two or more lines, open the context menu and choose <emph>Break</emph>."
msgstr "Selezionate una linea creata collegando due o più linee, aprite il menu contestuale e scegliete <emph>Suddividi</emph>."

#. WAW7m
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3155408\n"
"help.text"
msgid "Choose <emph>Shape</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. CT5rY
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145615\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes</emph>"
msgstr "Selezionate due o più oggetti, aprite il menu di contesto e scegliete <emph>Forme</emph>."

#. fDkqc
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3163822\n"
"help.text"
msgid "Choose <emph>Shape - Merge</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Unisci</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. izMq7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3156309\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Merge</emph>"
msgstr "Selezionate due o più oggetti, aprite il menu di contesto e scegliete <emph>Forme - Unisci</emph>."

#. uWZDf
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3150874\n"
"help.text"
msgid "Choose <emph>Shape - Subtract</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Sottrai</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. dyi5b
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3154643\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Subtract</emph>"
msgstr "Selezionate due o più oggetti, aprite il menu di contesto e scegliete <emph>Forme - Sottrai</emph>."

#. m8FE7
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3145204\n"
"help.text"
msgid "Choose <emph>Shape - Intersect</emph> (<item type=\"productname\">%PRODUCTNAME</item> Draw only)"
msgstr "Scegliete <emph>Forma - Interseca</emph> (solo <item type=\"productname\">%PRODUCTNAME</item> Draw)"

#. LqCnD
#: 00000413.xhp
msgctxt ""
"00000413.xhp\n"
"par_id3152931\n"
"help.text"
msgid "Select two or more objects, open the context menu and choose <emph>Shapes - Intersect</emph>"
msgstr "Selezionate due o più oggetti, aprite il menu di contesto e scegliete <emph>Forme - Interseca</emph>."

#. b3k2w
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"tit\n"
"help.text"
msgid "Slide Menu"
msgstr "Menu Diapositiva"

#. kJBDm
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3155530\n"
"help.text"
msgid "<variable id=\"frtite\">Choose <menuitem>Slide - Slide Properties</menuitem>    </variable>"
msgstr "<variable id=\"frtite\">Scegliete <menuitem>Diapositiva - Proprietà diapositiva</menuitem></variable>"

#. FRMtM
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3145386\n"
"help.text"
msgid "<variable id=\"frtites\">Choose <menuitem>Slide - Slide Properties</menuitem> and then click the <emph>Page</emph> tab    </variable>"
msgstr "<variable id=\"frtites\">Scegliete <menuitem>Diapositiva - Proprietà diapositiva</menuitem> e fate clic sulla scheda <emph>Pagina</emph></variable>"

#. DTpAq
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3148866\n"
"help.text"
msgid "<variable id=\"frtiteh\">Choose <menuitem>Slide - Slide Properties</menuitem> and then click the <emph>Background</emph> tab    </variable>"
msgstr "<variable id=\"frtiteh\">Scegliete <menuitem>Diapositiva - Proprietà diapositiva</menuitem> e fate clic sulla scheda <emph>Sfondo</emph></variable>"

#. fuqnR
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3155266\n"
"help.text"
msgid "<variable id=\"adnsei\">Choose <menuitem>Slide - Layout</menuitem>    </variable>"
msgstr "<variable id=\"adnsei\">Scegliete <menuitem>Diapositiva - Layout</menuitem></variable>"

#. j5KeJ
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3153012\n"
"help.text"
msgid "<variable id=\"seitenvorlage\">Choose <menuitem>Slide - Change Slide Master</menuitem>    </variable>"
msgstr "<variable id=\"seitenvorlage\">Scegliete <menuitem>Diapositiva - Cambia schema diapositiva</menuitem></variable>"

#. E75uy
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id911634055593609\n"
"help.text"
msgid "<variable id=\"loadslidedesign\">Choose <menuitem>Slide - Change Slide Master - Load</menuitem></variable>"
msgstr "<variable id=\"loadslidedesign\">Scegliete <menuitem>Diapositiva - Cambia schema diapositiva - Carica</menuitem></variable>"

#. Whnor
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3134264\n"
"help.text"
msgid "Choose <menuitem>Slide - New Slide</menuitem>"
msgstr "Scegliete <menuitem>Diapositiva - Nuova diapositiva</menuitem>"

#. 7tbCN
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3177597\n"
"help.text"
msgid "On the <emph>Presentation</emph> bar, click"
msgstr "Nella barra <emph>Presentazione</emph>, fate clic su"

#. gBMvH
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id3685251\n"
"help.text"
msgid "<image id=\"img_id3183073\" src=\"cmd/sc_insertpage.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3183073\">Icon New slide</alt></image>"
msgstr "<image id=\"img_id3183073\" src=\"cmd/sc_insertpage.png\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3183073\">Icona Nuova diapositiva</alt></image>"

#. brVDD
#: slide_menu.xhp
msgctxt ""
"slide_menu.xhp\n"
"par_id7354512\n"
"help.text"
msgid "New Slide"
msgstr "Nuova diapositiva"
